*{box-sizing: border-box;margin: 0;padding:0; list-style: none;}
:root{
    --white:#ffffff;
    --black:#000000;
    --wb-black:#333333;
    --bg-blue:#1D2D59;
    --wb-border:#DDDDDD;
    --wb-gray:#737373;
    --color44:#444;
    --wb-grey:#EEE;
    --wb-light-blue:#F4F6FC;
    --border-gray:#9CA0A4;

}
body{font-family: 'Inter', sans-serif; font-size: 18px;font-style: normal;font-weight: 400;line-height: 30px;color: var(--wb-black);}

/* Header css  */

header {padding: 15px 0;background: #F4F6FC;position: sticky;top: 0;width: 100%;z-index:999;}
header .container{display: flex;justify-content: space-between;align-items: center;}
.nav-menu ul.main-menu{display: flex;gap: 40px;}
.sidemenu .sidemenu-inner ul.main-menu{display: block;gap: 40px;}

.sidemenu-inner .main-menu li a{font-size:36px;margin-bottom: 40px;display: inline-block;border-bottom:1px solid var(--wb-black);}
.sidemenu-inner .main-menu li a i{margin-left: 10px; transform: rotate(-45deg); transition: all 0.2s ease;}
.sidemenu-inner .main-menu li:hover a i {transform: rotate(0deg);transition: all 0.2s ease;}

.logo {position: relative;z-index: 1;}
.nav-menu ul{margin: 0;padding: 0;}
/* .nav-menu li{list-style: none;} */
.nav-menu li a{text-decoration: none;font-size: 18px;color: var(--black);font-family: "Poppins", sans-serif;}
.toggle {width: 30px;height: 30px;font-size: medium;justify-content: center;text-align: center; display: flex;position: relative;}
.toggle i{position: absolute;font-size: 25px;transition: .1s ease-in-out;}
i.close-bar {pointer-events: none;opacity: 0;}
.toggle.active i.close-bar{opacity: 1;pointer-events: auto;}
.toggle.active i.open-bar{pointer-events: none;opacity: 0;}

/* sidenav css  */
.sidemenu {opacity: 0; position: absolute;width: 100%;left: 0;background: #f4f6fc;top:0px;transition: .3s ease-in-out;transform: translateY(-100%);}
.sidemenu-para {width: 80%;margin: 0 auto;padding: 20px 15px;}
.sidemenu .sidemenu-inner {display: flex;padding: 100px 0px 36px 0px;justify-content: space-between;}
header.main-sidebar .sidemenu{top: 0;transition: .3s ease-in-out;transform: translateY(0);opacity: 1;}
.side-contect-details {display: flex;justify-content: space-between;}
/* yash */
.sidemenu-para .sidemenu-inner ul:nth-child(1){display: none;}
.sidemenu-para p {font-size: 24px;font-weight: 500;line-height: 26px;}
.sidemenu .side-contect-details a {text-decoration: none;font-size: 20px;color: var(--black);line-height: 26px;}
.store_area {position: relative;cursor: pointer;}
.store_area:hover .store_points {display: block;}
.store_points li {padding: 8px 16px;}
.store_area img {width: 15px;height: 15px;margin-left: 7px;}
.store_points {padding-top: 20px !important;display: none;list-style: none;position: absolute;width: 195px;left: -53px;background: #fff;}
/* sidenav css  */

/* Header css  */


/* Home page css  */
.cartridges, .alkaline, .footer, .blog_list, .prod_feature{padding-top: 80px;}
.main_banner, .about_dis, .event_dis, .event_area, .prod_info{padding-top: 55px;}
.main_head{text-align: start;color: var(--bg-blue);font-size: 48px;font-style: normal;font-weight: 700;line-height: 55px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.main_title{font-size: 24px;line-height: 30px;}
.btn_fin{color: var(--white); background-color: var(--bg-blue); padding: 10px 20px; text-decoration: none; border-radius: 10px;transition: all 0.5s ease-in-out;border: 1px solid var(--bg-blue);display: block;width: fit-content;}
.btn_fin:hover{background: transparent; color: var(--bg-blue);}
svg.ig_img {width: 100%;margin: 80px 0 30px;}
.slide_ig_mg{margin-right:15px;margin-left:15px;}

.overlay_wrapper{position: relative;display: inline-block;}
.overlay_text{position: absolute; bottom: 0; backdrop-filter: blur(30px);width: 100%;height: 100%;transition: .5s ease;opacity:0;color: var(--black);display: flex;align-items: center;justify-content: center;font-size: 30px;}
.overlay_wrapper:hover .overlay_text {opacity: 1;}

.alkaline{background-image: url('../images/bottom_bg.png');background-repeat: no-repeat;
    background-position: top;
    background-size: cover;}
/*.main_banner {*/
/*    background-image: url('../images/top_bg.png');*/
/*    background-repeat: no-repeat;*/
/*    background-position: bottom;*/
/*    background-size: cover;*/
/*}*/
/* Home page css  */


/* Blog page css  */
.blog_head{font-size: 24px;font-weight: 600;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden; line-height: 30px;}
.blog_dis {padding: 20px;}
.blog_date{color:var(--wb-gray); margin: 0;}
.blog_list_box {border-radius: 10px;overflow: hidden; background-color: var(--white); text-decoration: none; color: var(--bg-blue);}
.blog_list_box:hover{color: var(--bg-blue);}
.blog_slide{padding-top: 50px;}
/* Blog page css  */


/* Event page css  */
.filter_evnt {position: relative;}
.event_filter {font-size: 24px;padding: 10px 55px;border-radius: 38px;border: 1px solid var(--wb-border);appearance: none;background: transparent;}
.event_filter:focus-visible{outline: none;}
.filter_evnt::after {content: "";position: absolute;background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="29" viewBox="0 0 28 29" fill="none"><patfill-rule="evenodd" clip-rule="evenodd" d="M6.29289 10.2929C6.68342 9.90237 7.31658 9.90237 7.70711 10.2929L14 16.5858L20.2929 10.2929C20.6834 9.90237 21.3166 9.90237 27071 10.2929C22.0976 10.6834 22.0976 11.3166 21.7071 11.7071L14.8839 18.5303C14.3957 19.0185 13.6043 19.0185 13.1161 18.5303L6.29289 11.7071C5.90237 11.3166 5.90237 10.6836.29289 10.2929Z" fill="%23333333"/></svg>');width: 29px;height: 29px;top: 16px;right: 15px;}
.read_more {color: var(--color44);font-weight: 600;line-height: normal;border-radius: 50px;border: 1px solid var(--wb-border);background: var(--white);padding: 10px 31px;text-decoration: none;display: block;width: fit-content; transition: all 0.3s ease;}
.read_more:hover{color: var(--color44);}
 
.event_box {border: 1px solid var(--wb-border);overflow: hidden;border-radius: 10px;}
.dis_info{text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.events_mg .slick-dots li button:before{font-size: 11px;color: var(--bg-blue)!important;}
.slick-dots li.slick-active button:before {opacity: 1!important; color: var(--bg-blue)!important;font-size: 10px;}
.slick-dots{bottom: -35px;}
.events_mg img{border-radius: 10px;}
/* Event page css  */

.top_links{margin-bottom: 20px;}
.top_links a{color: var(--bg-blue);font-weight: 600;line-height: 30px; text-decoration: none;}
.fm_area{padding: 30px; background-color: var(--white); border-radius: 10px; border: 1px solid var(--wb-border); margin-top: 30px;}
.radio-group{display: flex;gap: 17px;}
input[type="radio"]:before {content: "";display: block;width: 62%;height: 46%;margin: 36% auto;border-radius: 50%;}
.radio-group input{width: 21px;height: 29px;}
.fm_input:focus{box-shadow: none; border: 1px solid var(--wb-border);}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.fm_input select{width: 100%;}
.upload-area label {cursor: pointer;}
.upload-area {width: 100%;padding: 32px;text-align: center;border-radius: 4px;border: 2px dashed #0b6fb8;background: #ECF1FF;}
.upload-area h4 {font-size: 16px;font-style: normal;font-weight: 600;line-height: normal;}
.upload-area p {color: var(--black);}
.upload-area input {display: none;}
.btn_reset{border-radius: 10px;border: 1px solid var(--border-gray);background: var(--white);padding: 10px 20px; transition: all 0.3s ease-in-out;}
.btn_reset:hover{background-color: var(--bg-blue); color: var(--white);}
.fm_area h3, .prod_name{color: var(--bg-blue);font-size: 28px;font-style: normal;font-weight: 600;line-height: normal;}
.fm_area a{text-decoration: none; color: var(--wb-black);}


/* footer css  */
/* .footer{text-align: center;} */
.ft_links{display: flex; justify-content: center; gap: 30px; padding: 0; margin: 0; margin: 30px 0;}
/* .ft_links li{list-style: none;} */
.ft_links li a{text-decoration: none; color: var(--wb-black);}
.bj_copyright {margin: 0;padding: 10px 0;border-top: 1px solid var(--wb-border);color: var(--bg-blue);text-align: center;}
.footer_link {padding: 56px 0;}
.footer_link h3 {color: var(--black);font-size: 24px;font-weight: 700;margin-bottom: 29px;}
.footer_link ul {margin: 0;padding: 0;}
.footer_link ul li a {color: var(--black);text-decoration: none;font-size: 16px;font-weight: 400;line-height: 38px;}
.social_link ul {display: flex;gap: 29px;}
/* footer css  */


/* blog slide yash */
.blog_slider{background-color: var(--wb-grey);}
.parent_slide{position: relative;}
.child_slide{background-color: var(--bg-blue);padding: 80px 42px;text-align: left;position: absolute;width: 500px;height:350px; top: 18%;left: -45%;}
.child_slide, .child_slide p {color: var(--white);}
.child_slide .btn_fin{color: var(--bg-blue);background-color: var(--white);}
.blog_slider .slick-prev:before, .slick-next:before{content: '' !important; opacity: 1 !important;}
.blog_slider .slick-prev, .blog_slider .slick-next{top: 96% !important;}
.blog_slider .slick-prev,.blog_slider .slick-prev:hover, .blog_slider .slick-prev:focus {left:5% !important; z-index: 3;background-image: url(../images/left_arrow.png);height: 60px; width:60px;background-repeat: no-repeat;}
.blog_slider .slick-next, .blog_slider .slick-next:hover, .blog_slider .slick-next:focus{right:85% !important; background-image: url(../images/right_arrow.png);height: 60px; width:60px;background-repeat: no-repeat;}
/* blog slide yash */

/* water-purifier css */


.top_points{ list-style: none;padding: 0;margin: 0;}
.top_points li{display: flex;align-items: center;padding-bottom: 16px;margin-top: 16px; gap: 30px;border-bottom: 1px solid #ccc;}
.top_points li:last-child{border-bottom: none;}
.icon{width: 51px;}
.text-container {display: flex; justify-content: space-between;width: 70%;}

/*bottom */
ul.prd_points li {display: flex;align-items: center;gap: 20px;padding-bottom: 16px;border-bottom: 1px solid #ccc; margin-top: 16px;}
.color_change svg {margin-left: 10px;cursor: pointer;}
.note p {color: var(--wb-black);text-align: center;font-size: 32px;font-style: normal;font-weight: 500;line-height: 42px;letter-spacing: 0.64px;padding: 80px;margin: 0;}
.product_des {background-color: var(--wb-light-blue);border-radius: 50%;height: 250px;width: 250px;display: flex;align-items: center;flex-direction: column;justify-content: center;}
.product_des h5{font-size:18px;}
.product_des p{width:fit-content;font-weight:600;}
.prod_benifits .main_head{color: var(--wb-black);}
ul.prd_points li:last-child {border: none;}
.inner_prd {text-align: start;padding-left: 0px;}
.inner_prd li {padding-bottom: 16px;border-bottom: 1px solid #ccc;margin-top: 16px;}
/* water-purifier css */

/* listing-page */
.prod_box{text-decoration: none;}
.prod_img{padding: 27px 0;background-color: var(--white);text-align: center;border: 1px solid var(--border-gray);border-radius: 10px;}
.prod_name{margin-top: 30px;}
/* listing-page */

/* detail-page */
.prod_listing_info {padding-top: 10px;}
.fin-tab {gap: 20px;padding-bottom:10px;justify-content: center;flex-wrap: nowrap;}
.fin-tab::-webkit-scrollbar {width: 2px;width: 10px;height: 5px;-webkit-width: 5px;}
.fin-tab::-webkit-scrollbar-track {border-radius:10px;}
.fin-tab::-webkit-scrollbar-thumb {background: var(--bg-blue); border-radius: 10px;}


.fin-tab .nav-link{border: 1px solid var(--border-gray);color: var(--wb-black);text-wrap: nowrap;}
.fin-tab .nav-link.active{color: var(--white); background-color: var(--bg-blue);}
ul.prd_points {margin: 0;padding: 0;}
.prod_list_slider .slick-dots li button:before{font-size:10px !important; color: var(--bg-blue) !important;}
.accordion-button:not(.collapsed)::after {background-image: url(../images/accordian_open.svg);transform: rotate(0deg);scale: 1.5;}
.accordion-button::after{background-image: url(../images/accordian_close.svg);scale: 1.5;}
.accordion-button:not(.collapsed){ background-color: transparent;color: var(--black);}
.accordion-button:focus{box-shadow: none;}
.prod_list_faq .accordion-item{margin-bottom: 20px;border-radius: 14px;border: 1px solid var(--border-gray);box-shadow: 0px 5px 16px 0px rgba(8, 15, 52, 0.06);}
.prod_list_faq .accordion-item button{border-radius: 14px;font-size: 20px;font-weight: 500;}
.prod_list_faq .accordion-item:first-of-type .accordion-button,
.prod_list_faq .accordion-item:last-of-type .accordion-button {border-radius: 14px;box-shadow: none;}
.prod_list_faq .accordion-body{text-align:left;}
/* detail-page */

/* trade-partner form  */
.radio_tab.active {background: none !important;color: var(--black-light) !important;}
.trade_prt .nav-link{ color: var(--black-light) !important;}
.fm_trade_box {border-radius: 10px;background: var(--white);padding: 40px;margin-bottom: 30px;}
.fm_head {color: var(--wb-black);font-size: 36px;font-style: normal;font-weight: 600;line-height: normal;}
.fm_subhead {color: var(--wb-black);font-size: 24px;font-style: normal;font-weight: 600;line-height: normal;}
.fm_input_trade{padding: 10px;width: 100%;border: none;border-bottom: 1px solid var(--border-gray);color: var(--black-light);font-size: 20px;margin-bottom: 15px;}
.fm_on {display: flex;padding: 0;gap: 20px;justify-content: center;margin-top: 33px;}
.learn_btn {padding: 14px 35px;display: block;width: max-content;margin: 0 auto;color: var(--white);text-align: center;font-size: 18px;font-style: normal;font-weight: 600;line-height: normal;border-radius: 50px;background: var(--bg-blue);text-decoration: none;transition: all 0.5s ease-in-out;border: 1px solid var(--border-gray);}   
.learn_btn:hover{background-color: transparent;color: var(--bg-blue);}
.reset_btn {width: max-content;color: var(--black);text-align: center;font-size: 18px;font-style: normal;font-weight: 600;line-height: normal;text-decoration: none;transition: all 0.5s ease-in-out;border-radius: 50px;border: 1px solid var(--border-gray);background: var(--white);padding: 14px 35px;}
.reset_btn:hover{background: var(--bg-blue);color: var(--white);}
.fm_input_trade:focus{outline: none;}
/* trade-partner form  */


/*   ro-membrane */
.ro_points {display: grid;grid-template-columns: repeat(3, 1fr);text-align: center;gap: 30px;}
.Purosis_Membrane {border-radius: 10px;}
.ro_table table {width: 100%;border-collapse: collapse;font-family: Arial, sans-serif;margin: 20px 0;}
.ro_table th {background-color: #D9D9D9;font-weight: bold;}
.ro_table th, .ro_table td {padding: 10px;text-align: center;border: 1px solid #D9D9D9;}

/*about*/
.about.prod_img{min-height:328px;}
/*about*/

.filter_card{background: #C7D0EC;padding: 50px 50px 0px;}
/*.filter_card_img {width: auto;height: 300px;}*/
.boosterlight_color{background:#E5ECFF;}

.fxd_btn
 {
    position: fixed;
    padding: 10px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: none;
    color: #fff;
    cursor: pointer;
    background-color: var(--bg-blue);
    text-decoration: none;
    display: inline-block;
    top: 50%;
    right: -60px;
    rotate: -90deg;
    z-index: 999;
}
.fxd_btn a{
    color:#fff;
    text-decoration:none;
}